version: "3"
services:
  lincsaurus:
    build:
      context: .
      dockerfile: Dockerfile
      args:
        REACT_APP_API_KEY:
        REACT_APP_PORT:
        REACT_APP_PROTOCOL:
        REACT_APP_HOST:
        REACT_APP_LIGHTGALLERY_LICENSE_KEY:
    ports:
      - "3000:3000"
      - "8108:8108"
    environment:
      TYPESENSE_API_KEY:
      REACT_APP_API_KEY:
      REACT_APP_PORT:
      REACT_APP_PROTOCOL:
      REACT_APP_HOST:
      REACT_APP_LIGHTGALLERY_LICENSE_KEY:
